<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="73c1fb">  <td>21/03/24 19:30:39</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="OpenCartTests.tValidationitleTest1()[pri:0, instance:com.opencart.tests.OpenCartTests@48f278eb]">tValidationitleTest1</td> 
  <td>main@1623009085</td>   <td></td> </tr>
<tr bgcolor="69e366">  <td>21/03/24 19:30:39</td>   <td>-46</td> <td title="&gt;&gt;SeleniumBase.setup()[pri:0, instance:com.opencart.tests.OpenCartTests@48f278eb]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1623009085</td>   <td></td> </tr>
</table>
